/*-------------------------------------------------------------------------------------*/
/* Footer nav */

#footerContainer {
	width: 718px;
	height: 40px;
	padding: 10px 20px 10px 20px;
	margin: 0px;
	background: #e4f2ff;
	float: left;
	display: block;
	vertical-align: baseline;
}

#footerNav {
	color: #34609d;
	font-size: 9px;
	text-align:center;
	font-style: italic;
	font-weight:normal;
}
#footerNav a:link,
#footerNav a:visited {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	padding:0px 4px 0px;
	color: #000000;
	text-decoration: none;
}

#footerNav  a:hover,
#footerNav  a:visited:hover  {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	padding:0px 4px 0px;
	color: #000000;
	text-decoration: underline;
}
